.ast-digilab-alumni-survey .ast-survey-invite h3 {
  color: #666;
  font-size: 21px;
  padding: 0;
  margin-bottom: 30px; 
  font-weight: 400;
}
.ast-digilab-alumni-survey .ast-survey-title {
  font-size: 18px;
  line-height: 24px;
  color: #00aeef;
  margin-bottom: 15px;
  display: block;
  font-weight: bold;
}
.ast-speaker-rate-perform-label {
  font-size: 18px !important;
  line-height: 24px !important;
  color: #00aeef !important;
  margin-bottom: 15px !important;
  display: block !important;
  font-weight: bold !important;
}
.ast-digilab-alumni-survey .ast-survey-sub-title {
  font-size: 16px;
  line-height: 24px;
  color: #666;
  display: block;
}
.ast-digilab-alumni-survey form ol {
  font-size: 16px;
  color: #666;
  font-weight: 400;
  list-style: none;
  padding: 0;
}

.ast-digilab-alumni-survey .view-webform-workshop-speakers .views-col img {
  border-radius: 50%;
  border: 1px solid #ccc;
  width: 90px;
  height: 90px;
  margin: 0 auto;
}
.ast-digilab-alumni-survey .view-webform-workshop-speakers .views-col {
  text-align: center;
  margin-bottom: 20px;
}
.ast-digilab-alumni-survey .webform-workshop-speakers-wrapper .view-content:before,
.ast-digilab-alumni-survey .webform-workshop-speakers-wrapper .view-content:after {
  content: '';
  display: table;
}
.ast-digilab-alumni-survey .webform-workshop-speakers-wrapper .view-content:after {
  clear: both;
}
.ast-digilab-alumni-survey .webform-workshop-speakers-wrapper .views-row {
  float: left;
  /*width: calc(16.66% - 70px);*/
  font-size: 16px;
  color: #666;
  text-align: center;
 /* margin-right: 70px;*/
}
.ast-digilab-alumni-survey .webform-workshop-speakers-wrapper .views-row img {
  width: 70px;
  height: 70px;
  margin: 0 auto 10px;
}
.ast-digilab-alumni-survey table td .radio label {
  margin: 0;
}
.ast-digilab-alumni-survey table td:first-child .control-label {
  margin: 10px 0;
  font-size: 16px;
  color: #666;
}
.ast-digilab-alumni-survey .speaker-name-wrap {
  font-size: 16px;
  color: #666;
  font-weight: 400;
  padding: 0;
}
.ast-digilab-alumni-survey .form-textarea-wrapper textarea {
  border: 1px solid #ccc;
  margin-top: 5px;
}

/*Manage survey region for admin*/
.survey-header {
  font-size: 24px;
  line-height: 30px;
  color: #4d4d4d;
  font-weight: bold;
  margin-bottom: 30px;
}
.ast-satisfaction-survey-results .js-form-type-select {
  padding-right: 15px;
}
.ast-satisfaction-survey-results .js-form-type-select label {
  margin-top: 0;
}
.manage-submissions-results-wrapper {
  background: #fff;
  padding: 15px;
  margin-bottom: 15px;
  border-radius: 5px;
  position: relative;
}
.manage-submissions-results-wrapper .view-more-wrap {
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 90px;
  font-size: 0;
  width: 20px;
  height: 20px;
  background: url(../../Digilab_Alumni_Images/view_more.png) no-repeat center;
  display: block;
}
.manage-submissions-results-wrapper .view-more-wrap.ast-survey-less {
  background: url(../../Digilab_Alumni_Images/view_less_new.png) no-repeat center;
}
.survey-submission-results-wrapper .submission-basic-data table,
.survey-submission-results-wrapper .submission-results-wrapper table {
  width: 100%;
  /*table-layout: fixed;*/
  margin-bottom: 30px;
}
.survey-submission-results-wrapper .submission-basic-data table thead tr,
.survey-submission-results-wrapper .submission-results-wrapper table thead tr {
  /*background: #dbdbdb;*/
}
.survey-submission-results-wrapper .submission-basic-data table tbody tr,
.survey-submission-results-wrapper .submission-results-wrapper table tbody tr {
  border-top: 1px solid #ccc;
}
.survey-submission-results-wrapper .submission-results-wrapper table tbody tr:nth-child(2n) {
  /*background: #f2f2f2;*/
}
.survey-submission-results-wrapper .submission-basic-data table th,
.survey-submission-results-wrapper .submission-results-wrapper table th {
  font-size: 16px;
  font-weight: 700;
  color: #666;
  padding: 10px 5px;
  text-align:left;
}
.survey-submission-results-wrapper .submission-basic-data table td,
.survey-submission-results-wrapper .submission-results-wrapper table td {
  font-size: 16px;
  color: #666;
  font-weight: 400;
  padding: 10px 5px;
  text-align:left;
}
/*22-07-2020 Task #281553*/
.ast-satisfaction-survey-results .js-form-type-select {
  clear: both;
  overflow: hidden;
  padding: 0;
}
.ast-satisfaction-survey-results .js-form-type-select .select-wrapper {
  width: 100%;
}
.ast-satisfaction-survey-results .submission-basic-data{
  overflow-x: auto;
}
.survey-submission-results-wrapper .submission-basic-data table td {
  padding: 29px 5px 10px;
}
.ast-satisfaction-survey-results .view-empty {
  font-size: 16px;
}

/*22-07-2020 Task #281553*/
.ast-satisfaction-survey-results.has-glyphicons .view-webform-satisfactory-survey-results .view-filters .select-wrapper:after{
  font-size: 11px;
}
.ast-satisfaction-survey-results .js-form-type-select label {
  font-size: 16px;
  margin-top: 7px;
}
.ast-digilab-alumni-survey form.webform-submission-satisfaction-survey-form .ast-webform-workshop-speakers .views-row{
  float: left;
  width: calc(16.66% - 70px);
  font-size: 16px;
  color: #666;
  text-align: center;
  margin-right: 70px;
 }
.ast-digilab-alumni-survey form.webform-submission-satisfaction-survey-form .form-type-webform-likert {
  clear: both;  
  padding-top: 15px;
}

/*New changes *18/8/2020*/
.ast-digilab-alumni .view-webform-satisfaction-survey-results .form-item-workshop label,
.ast-digilab-alumni .view-webform-satisfaction-survey-results .form-item-workshop .select-wrapper,
.ast-digilab-alumni .view-webform-satisfaction-survey-results .form-item-course label,
.ast-digilab-alumni .view-webform-satisfaction-survey-results .form-item-course .select-wrapper{
  float:left;
  margin-right:15px;
}
.ast-digilab-alumni .view-webform-satisfaction-survey-results .form-item-workshop .select-wrapper,
.ast-digilab-alumni .view-webform-satisfaction-survey-results .form-item-course .select-wrapper{
  margin-top:5px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  /***new-responsive***/
.view-webform-satisfactory-survey-results .select-wrapper {
  width: 206px;
}
}
@media only screen and (max-width: 767px) {
  .survey-header{
    font-size:18px;
  }
  .ast-digilab-alumni form:not(.user-login-form) label.control-label:not(.floating-title){
    font-size:16px;
  }
  .view-webform-satisfaction-survey-results form .form-actions{
    clear:both;
    padding-top:10px;
  }
}